body.subpage {
    background-color: #08111c !important;
}

.subpage-title {
    color: #444;
}
body.landing-page {
    color: #444;
    font-family: 'Open Sans', helvetica, arial, sans-serif;
    background-color: #fff;
}
.landing-page {
}
.landing-page span.navy {
    color: rgb(56, 133, 211);
}
.landing-page p.text-color {
    color: #676a6c;
}
.landing-page a.navy-link {
    color: rgb(56, 133, 211);
    text-decoration: none;
}
.landing-page a.navy-link:hover {
    color: #179d82;
}
.landing-page section p {
    color: #8e8e8e;
    font-size: 14px;
}
.landing-page address {
    font-size: 13px;
}
.landing-page h1 {
    margin-top: 10px;
    font-size: 30px;
    font-weight: 200;
}
.landing-page .navy-line {
    width: 60px;
    height: 1px;
    margin: 60px auto 0;
    border-bottom: 2px solid rgb(56, 133, 211);
}
.landing-page .navbar-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 200;
}
.landing-page .navbar-wrapper > .container {
    padding-right: 0;
    padding-left: 0;
}
.landing-page .navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
}
.landing-page .navbar-default.navbar-scroll {
    background-color: #fff;
    border-color: #fff;
    padding: 15px 0;
}

.landing-page .navbar-default {
    background-color: transparent;
    border-color: transparent;
    transition: all 0.3s ease-in-out 0;
}
.landing-page .navbar-default .nav li a {
    color: #fff;
    font-family: 'Open Sans', helvetica, arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 14px;
}
.landing-page .navbar-nav > li > a {
    padding-top: 25px;
    border-top: 6px solid transparent;
}
.landing-page .navbar-nav > li > a:hover {
    border-top: 6px solid transparent;
}
.landing-page .navbar-default .navbar-nav > .active > a,
.landing-page .navbar-default .navbar-nav > .active > a:hover {
    background: transparent;
    color: #fff;
    border-top: 6px solid rgb(56, 133, 211);
}
.landing-page .navbar-default .navbar-nav > li > a:hover,
.landing-page .navbar-default .navbar-nav > li > a:focus {
    color: rgb(56, 133, 211);
    background: inherit;
}
.landing-page .navbar-default .navbar-nav > .active > a:focus {
    background: transparent;
    color: #fff;
}
.landing-page .navbar-default .navbar-nav > .active > a:focus {
    background: transparent;
    color: #ffffff;
}
.landing-page .navbar-default.navbar-scroll .navbar-nav > .active > a:focus {
    background: transparent;
    color: inherit;
}

.landing-page .navbar-scroll.navbar-default .nav li a {
    color: #676a6c;
}
.landing-page .navbar-scroll.navbar-default .nav li a:hover {
    color: rgb(56, 133, 211);
}
.landing-page .navbar-wrapper .navbar.navbar-scroll {
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #e7eaec;
    border-radius: 0;
}
.landing-page .nav > li.active {
    border: none;
    background: inherit;
}
.landing-page .nav > li > a {
    padding: 20px 10px 15px 10px;
}
.landing-page .navbar-scroll .navbar-nav > li > a {
    padding: 20px 10px;
}
.landing-page .navbar-default .navbar-nav > .active > a,
.landing-page .navbar-default .navbar-nav > .active > a:hover {
    border-top: 6px solid rgb(56, 133, 211);
}
.landing-page .navbar-fixed-top {
    border: none !important;
}
.landing-page .navbar-fixed-top.navbar-scroll {
    border-bottom: 1px solid #e7eaec !important;
}
.landing-page .header-back {
    height: 470px;
    width: 100%;
}
.landing-page .header-back.one {
    background: url('../images/landing/header_one.png') 50% 0;
}
.landing-page .header-back.two {
    background: url('../images/landing/header_two.png') 50% 0;
    background-color: #071b23;
}
.landing-page .header-back.three {
    background: url('../images/landing/header_three.png') 50% 0;
}
.landing-page .carousel {
    height: 470px;
}
.landing-page .carousel-caption {
    z-index: 10;
}
.landing-page .carousel .item {
    height: 470px;
    background-color: #777;
}
.landing-page .carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 470px;
}
.landing-page .carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.landing-page .carousel-fade .carousel-inner .active {
    opacity: 1;
}
.landing-page .carousel-fade .carousel-inner .active.left,
.landing-page .carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.landing-page .carousel-fade .carousel-inner .next.left,
.landing-page .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.landing-page .carousel-fade .carousel-control {
    z-index: 2;
}
.landing-page .carousel-control.left,
.landing-page .carousel-control.right {
    background: none;
}
.landing-page .carousel-control {
    width: 6%;
}
.landing-page .carousel-inner .container {
    position: relative;
}
.landing-page .carousel-inner {
    overflow: visible;
}
.landing-page .carousel-caption {
    position: absolute;
    top: 100px;
    left: 0;
    bottom: auto;
    right: auto;
    text-align: left;
}
.landing-page .carousel-caption {
    position: absolute;
    top: 100px;
    left: 0;
    bottom: auto;
    right: auto;
    text-align: left;
}
.landing-page .carousel-caption.blank {
    top: 140px;
}
.landing-page .carousel-image {
    position: absolute;
    right: 10px;
    top: 150px;
}
.landing-page .carousel-indicators {
    padding-right: 60px;
}
.landing-page .carousel-caption h1 {
    font-weight: 700;
    font-size: 38px;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: -1.5px;
}
.landing-page .carousel-caption p {
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: none;
}
.landing-page .caption-link {
    color: #fff;
    margin-left: 10px;
    text-transform: capitalize;
    font-weight: 400;
}
.landing-page .caption-link:hover {
    text-decoration: none;
    color: inherit;
}
.landing-page .services {
    padding-top: 60px;
}
.landing-page .services h2 {
    font-size: 20px;
    letter-spacing: -1px;
    font-weight: 600;
    text-transform: uppercase;
}
.landing-page .features-block {
    margin-top: 40px;
}
.landing-page .features-text {
    margin-top: 40px;
}
.landing-page .features small {
    color: rgb(56, 133, 211);
}
.landing-page .features h2 {
    font-size: 18px;
    margin-top: 5px;
}
.landing-page .features-text-alone {
    margin: 40px 0;
}
.landing-page .features-text-alone h1 {
    font-weight: 200;
}
.landing-page .features-icon {
    color: rgb(56, 133, 211);
    font-size: 40px;
}
.landing-page .navy-section {
    margin-top: 60px;
    background: rgb(56, 133, 211);
    color: #fff;
    padding: 20px 0;
}
.landing-page .gray-section {
    background: #f4f4f4;
    margin-top: 60px;
}
.landing-page .team-member {
    text-align: center;
}
.landing-page .team-member img {
    margin: auto;
}

.landing-page .img-small {
    height: 88px;
    width: 88px;
}
.landing-page .pricing-plan {
    margin: 20px 30px 0 30px;
    border-radius: 4px;
}
.landing-page .pricing-plan.selected {
    transform: scale(1.1);
    background: #f4f4f4 ;
}
.landing-page .pricing-plan li {
    padding: 10px 16px;
    border-top: 1px solid #e7eaec;
    text-align: center;
    color: #8e8e8e;
}
.landing-page .pricing-plan .pricing-price span {
    font-weight: 700;
    color: rgb(56, 133, 211);
}
.landing-page li.pricing-desc {
    font-size: 14px;
    border-top: none;
    padding: 20px 16px ;
}
.landing-page li.pricing-title {
    background: rgb(56, 133, 211);
    color: #fff;
    padding: 10px;
    border-radius: 4px 4px 0 0;
    font-size: 22px;
    font-weight: 600;
}
.landing-page .testimonials {
    padding-top: 80px;
    padding-bottom: 90px;
    background-color: rgb(56, 133, 211);
    background-image: url('../images/landing/avatar_all.png');
}
.landing-page .big-icon {
    font-size: 56px !important;
}
.landing-page .features .big-icon {
    color: rgb(56, 133, 211) !important;
}
.landing-page .contact {
    background-image: url('../images/landing/word_map.png');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin-top: 60px;
}
.landing-page section.timeline {
    padding-bottom: 30px;
}
.landing-page section.comments {
    padding-bottom: 80px;
}
.landing-page .comments-avatar {
    margin-top: 25px;
    margin-left: 22px;
}
.landing-page .comments-avatar .commens-name {
    font-weight: 600;
    font-size: 14px;
}
.landing-page .comments-avatar img {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    margin-right: 10px;
}
.landing-page .bubble {
    position: relative;
    height: 120px;
    padding: 20px;
    background: #FFFFFF;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-style: italic;
    font-size: 14px;
}
.landing-page .bubble:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 15px 14px 0;
    border-color: #FFFFFF transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -15px;
    left: 30px;
}
.landing-page .btn-primary.btn-outline:hover,
.landing-page .btn-success.btn-outline:hover,
.landing-page .btn-info.btn-outline:hover,
.landing-page .btn-warning.btn-outline:hover,
.landing-page .btn-danger.btn-outline:hover {
    color: #fff;
}
.landing-page .btn-primary {
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 20px;
    font-weight: 600;
}
.landing-page .btn-primary:hover,
.landing-page .btn-primary:focus,
.landing-page .btn-primary:active,
.landing-page .btn-primary.active,
.landing-page .open .dropdown-toggle.btn-primary {
    background-color: #0ca13f;
    border-color: #0ca13f;
    color: #FFFFFF;
}
.landing-page .btn-primary:active,
.landing-page .btn-primary.active,
.landing-page .open .dropdown-toggle.btn-primary {
    background-image: none;
}
.landing-page .btn-primary.disabled,
.landing-page .btn-primary.disabled:hover,
.landing-page .btn-primary.disabled:focus,
.landing-page .btn-primary.disabled:active,
.landing-page .btn-primary.disabled.active,
.landing-page .btn-primary[disabled],
.landing-page .btn-primary[disabled]:hover,
.landing-page .btn-primary[disabled]:focus,
.landing-page .btn-primary[disabled]:active,
.landing-page .btn-primary.active[disabled],
.landing-page fieldset[disabled] .btn-primary,
.landing-page fieldset[disabled] .btn-primary:hover,
.landing-page fieldset[disabled] .btn-primary:focus,
.landing-page fieldset[disabled] .btn-primary:active,
.landing-page fieldset[disabled] .btn-primary.active {
    background-color: #1dc5a3;
    border-color: #1dc5a3;
}
@media (min-width: 768px) {
    .landing-page {
        /* Navbar positioning foo */
        /* The navbar becomes detached from the top, so we round the corners */
        /* Bump up size of carousel content */
    }
    .landing-page .navbar-wrapper {
        margin-top: 20px;
    }
    .landing-page .navbar-wrapper .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .landing-page .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0;
    }
    .landing-page .navbar-wrapper .navbar {
        border-radius: 4px;
    }
    .landing-page .carousel-caption p {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 1.4;
    }
    .landing-page .featurette-heading {
        font-size: 50px;
    }
}
@media (max-width: 992px) {
    .landing-page .carousel-image {
        display: none;
    }
}
@media (max-width: 767px) {
    .landing-page .carousel-caption,
    .landing-page .carousel-caption.blank {
        left: 5%;
        top: 80px;
    }
    .landing-page .carousel-caption h1 {
        font-size: 28px;
    }

    .landing-page .navbar-default {
        background-color: #fff;
        border-color: #fff;
        padding: 15px 0;
    }
    .landing-page .navbar-default .navbar-nav > .active > a:focus {
        background: transparent;
        color: inherit;
    }
    .landing-page .navbar-default .nav li a {
        color: #676a6c;
    }
    .landing-page .navbar-default .nav li a:hover {
        color: rgb(56, 133, 211);
    }
    .landing-page .navbar-wrapper .navbar {
        padding-top: 0;
        padding-bottom: 5px;
        border-bottom: 1px solid #e7eaec;
        border-radius: 0;
    }
    .landing-page .nav > li > a {
        padding: 25px 10px 15px 10px;
    }
    .landing-page .navbar-nav > li > a {
        padding: 20px 10px;
    }
    .landing-page .navbar-wrapper .navbar {
        padding-left: 15px;
        padding-right: 5px;
    }
    .landing-page .navbar-default .navbar-nav > .active > a,
    .landing-page .navbar-default .navbar-nav > .active > a:hover {
        color: inherit;
    }
    .landing-page .carousel-control {
        display: none;
    }
}
@media (min-width: 992px) {
    .landing-page .featurette-heading {
        margin-top: 120px;
    }
}
@media (max-width: 767px) {
    .landing-page .navbar .navbar-header {
        display: block;
        float: none;
    }
    .landing-page .navbar .navbar-header .navbar-toggle {
        background-color: #ffffff;
        padding: 9px 10px;
        border: none;
    }
}